package de.dass_it.vanhelsing.gui.items;
public class FDDirectorItem extends ItemType implements UserObjectItem{
	private String name;
	private String password;
	private String monitor;

	public FDDirectorItem(){}

	public FDDirectorItem(String name, String password){
		setName(name);
		setPassword(password);
	}
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public String getMonitor() {
		return monitor;
	}
	public void setMonitor(String monitor) {
		this.monitor = monitor;
	}
	
}
